/*
#calDiv {
    border: 1px solid #ff0000;
}
*/

.inlinecal-container {
    border: 1px solid #ccc;
    background-color: white;
    z-index: 100;
}

.inlinecal-container .cal-header {
    border-bottom: 1px solid #ccc;
}

.inlinecal-container .cal-month {
    float: left;
    border: 1px solid #333;
    border-collapse: collapse;
    /*margin-right: 10px;*/
    margin: 5px;
    font-size: 12px;
}

.inlinecal-container .cal-month:last-child {
    /* margin: 0; */
}

.inlinecal-container .cal-month th {
    border: 1px solid #ddd;
}

.inlinecal-container .cal-month td {
    width: 24px;
    height: 24px;
    text-align: center;
    border: 1px solid #ddd;
    padding: 0;
    background-color: #eee;
}

.inlinecal-container .cal-month td a {
    text-decoration: none;
    height: 100%;
    width: 100%;
    display: table;
    color: #CCC;
    cursor: default;
    background-color: white;
    opacity: 0.75;
}

.inlinecal-container .cal-month td a.cal-day {
    color: #333;
    cursor: pointer;
    opacity: 1;
}

.inlinecal-container .cal-month td a.cal-day:hover {
    background-color: #68CB4C;
    color: white;
}

.inlinecal-container .cal-month td a.cal-day-sat {
    color: #627AFF;
}

.inlinecal-container .cal-month td a.cal-day-holiday {
    color: #FF2043;
}

.inlinecal-container .cal-month td a span {
    display: table-cell;
    vertical-align: middle;
}

.inlinecal-container .cal-footer {
    clear: both;
    border-top: 1px solid #ccc;
    height: 20px;
    position: relative;
}

.inlinecal-container .cal-footer .prev-btn {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    background-image: url('../images/prev.gif');
    height: 18px;
    width: 18px;
    position: absolute;
    top: 1px;
    left: 1px;
}

.inlinecal-container .cal-footer .prev-btn:active {
    margin: 1px 0 0 1px;
}

.inlinecal-container .cal-footer .next-btn {
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    display: block;
    background-image: url('../images/next.gif');
    height: 18px;
    width: 18px;
    position: absolute;
    top: 1px;
    right: 1px;
}

.inlinecal-container .cal-footer .next-btn:active {
    margin: 1px 1px 0 0;
}
